﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300&display=swap');

body {
    /*background: url(images/bg2000.jpg) top center fixed;*/
    padding: 0;
    margin: 0;
    font-family: Noto Sans TC;
}


#background_wrap {
    z-index: -1;
    position: fixed;
    top: 0;
    background-position-x: 50%;
    height: 100%;
    width: 100%;
    /*background-size: cover;*/
    background-image: url(images/bg2000.jpg);
    background-repeat: no-repeat;
    /*background-color: #214670;*/
}

#container {
    width: 1200px;
    padding: auto;
    margin: auto;
}

table {
    border: none;
}


#header {
    width: 1200px;
    border: none;
    /*background: url(images/bg1200.jpg) top center repeat-y;*/
}

#banner {
    position: relative;
    width: 1200px;
    height: 947px;
}

    #banner .fblike {
        height: 30px;
        position: absolute;
        top: 3px;
        right: 3px;
        z-index: 10;
    }


    #banner .menu {
        width:1200px;
        height:196px;
        position:absolute;
        bottom:0;
        left:0;
        z-index:10;
    }

.toptitle {
    width: 1200px;
    height: 348px;
    position: absolute;
    top: 40px;
    z-index: 30;
}

.sticky {
    position: fixed;
    top: 0;
    z-index: 100;
}

#Bible {
    width: 1200px;
    height: 609px;
    position: relative;
}

#Church {
    width: 1200px;
    height: 588px;
    position: relative;
}

#Prayer {
    width: 1200px;
    height: 607px;
    position: relative;
}

#Life {
    width: 1200px;
    height: 599px;
    position: relative;
}

#Easter {
    width: 1200px;
    height: 885px;
    position: relative;
}

#Ebook {
    width: 1200px;
    height: 567px;
    position: relative;
}

#Gift {
    width: 1200px;
    height: 598px;
    position: relative;
}


.copyright {
    font-size: 12px;
    color: white;
    text-align: center;
    width: 1200px;
    position: absolute;
    bottom: 3px;
    z-index: 5;
    line-height: 150%;
    letter-spacing:1px;
}

#gotop {
    display: none;
    position: fixed;
    right: 0px;
    bottom: 0px;
    cursor: pointer;
    z-index: 100;
}

#gohome {
    display: inline;
    position: fixed;
    right: 0;
    bottom: 95px;
    cursor: pointer;
    z-index: 100;
}

#gobook {
    display: inline;
    position: fixed;
    right: 0;
    bottom: 191px;
    cursor: pointer;
    z-index: 100;
}

#gogift {
    display: inline;
    position: fixed;
    right: 4px;
    bottom: 137px;
    /*padding: 2px 2px;*/
    cursor: pointer;
    z-index: 100;
}

#footer {
    text-align: center;
    font-size: 11pt;
    font-weight: bold;
    color: white;
    letter-spacing: 2px;
    line-height: 180%;
    background: #887354;
    border-bottom: 7px solid #595656;
    clear: both;
}

    #footer .imp {
        font-size: 12pt;
        color: #F3E8BA;
    }
